PosCommands 3.1

Trigger commands just by walking over a block!

  1. 1.16.5 Support

    Loving11ish
    This is just a small update and it now adds native 1.16.5 API compatibility and is now complied against the 1.16.5 Spigot API.

    If you discover any other issues with the plugin, please do send me a message or leave a post on the forum with your issue and I'll try my best to assist you.

    Change-log:
    Update GitHub repository
    Added native 1.16.5 support
    Compiled the plugin against the Spigot 1.16.5 API
Return to update list...